using examPrepare.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace examPrepare
{
  internal class GlobalInfo
  {
    public static UP_41P_GroshevIEntities conn = new UP_41P_GroshevIEntities();
    public static User user {  get; set; }
    public static Dictionary<string, int> cart { get; set; } = new Dictionary<string, int>();
    public delegate void setUpProductCount();
    public static setUpProductCount setUpProductCountFunc = null;
  }
}
